<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="iUU-AT-Hg5">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="cgJ-OC-iQ6">
            <objects>
                <navigationController id="iUU-AT-Hg5" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="BLN-Ar-iK4">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="dW6-Zq-ly3" kind="relationship" relationship="rootViewController" id="0YO-hY-mia"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dRW-zC-cyv" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-903" y="-42"/>
        </scene>
        <!--Home View Controller-->
        <scene sceneID="pVR-EO-V7F">
            <objects>
                <viewController id="dW6-Zq-ly3" customClass="HomeViewController" customModule="Cobeat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="s0D-R8-AaQ">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hOo-pp-CO9" customClass="GMSMapView">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="831"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1ae-Eq-hQM" userLabel="Legend view">
                                <rect key="frame" x="31" y="158" width="352" height="30"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-collaborator" translatesAutoresizingMaskIntoConstraints="NO" id="3tl-Pk-EAx">
                                        <rect key="frame" x="0.0" y="7.5" width="15" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="NYm-cO-UIK"/>
                                            <constraint firstAttribute="width" constant="15" id="b4f-QT-YaG"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3OS-Dp-5xJ">
                                        <rect key="frame" x="20" y="4.5" width="42" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-infected" translatesAutoresizingMaskIntoConstraints="NO" id="Cau-M6-b1p">
                                        <rect key="frame" x="82" y="7.5" width="15" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="ZFY-Rl-nLA"/>
                                            <constraint firstAttribute="width" constant="15" id="oJZ-ko-QBr"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xUp-cx-3Yg">
                                        <rect key="frame" x="102" y="4.5" width="42" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="3OS-Dp-5xJ" firstAttribute="centerY" secondItem="3tl-Pk-EAx" secondAttribute="centerY" id="FLJ-g4-eMj"/>
                                    <constraint firstItem="xUp-cx-3Yg" firstAttribute="leading" secondItem="Cau-M6-b1p" secondAttribute="trailing" constant="5" id="Ijd-LK-wP8"/>
                                    <constraint firstItem="Cau-M6-b1p" firstAttribute="leading" secondItem="3OS-Dp-5xJ" secondAttribute="trailing" constant="20" id="J9h-qQ-0c7"/>
                                    <constraint firstItem="xUp-cx-3Yg" firstAttribute="centerY" secondItem="Cau-M6-b1p" secondAttribute="centerY" id="YRS-Dk-Rfb"/>
                                    <constraint firstAttribute="height" constant="30" id="atX-JG-6sW"/>
                                    <constraint firstItem="3OS-Dp-5xJ" firstAttribute="leading" secondItem="3tl-Pk-EAx" secondAttribute="trailing" constant="5" id="r32-ZN-emV"/>
                                    <constraint firstItem="3tl-Pk-EAx" firstAttribute="centerY" secondItem="1ae-Eq-hQM" secondAttribute="centerY" id="yBa-WZ-iz4"/>
                                    <constraint firstItem="Cau-M6-b1p" firstAttribute="centerY" secondItem="3OS-Dp-5xJ" secondAttribute="centerY" id="zq4-qB-8WG"/>
                                    <constraint firstItem="3tl-Pk-EAx" firstAttribute="leading" secondItem="1ae-Eq-hQM" secondAttribute="leading" id="zxf-pE-s2V"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="IPW-H0-x74">
                                <rect key="frame" x="0.0" y="500" width="414" height="396"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="separatorInset" minX="15" minY="0.0" maxX="15" maxY="0.0"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="HomeFlapTableViewCell" rowHeight="100" id="51x-MG-4Sw" customClass="HomeFlapTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="100"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="51x-MG-4Sw" id="Yye-Dw-9eF">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="viD-mr-QVD">
                                                    <rect key="frame" x="0.0" y="20" width="414" height="90"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KIk-hU-hCw">
                                                            <rect key="frame" x="172" y="10" width="70" height="6"/>
                                                            <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="70" id="D2w-ct-Mpx"/>
                                                                <constraint firstAttribute="height" constant="6" id="Ii6-Oo-Gia"/>
                                                            </constraints>
                                                        </view>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="clip" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gbC-ho-21S" customClass="MarqueeLabel" customModule="MarqueeLabel">
                                                            <rect key="frame" x="5" y="16" width="404" height="69"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="gbC-ho-21S" secondAttribute="trailing" constant="5" id="KC9-Ux-L5A"/>
                                                        <constraint firstItem="gbC-ho-21S" firstAttribute="top" secondItem="KIk-hU-hCw" secondAttribute="bottom" id="LV4-Rg-nAX"/>
                                                        <constraint firstAttribute="bottom" secondItem="gbC-ho-21S" secondAttribute="bottom" constant="5" id="PO2-9l-YfI"/>
                                                        <constraint firstItem="KIk-hU-hCw" firstAttribute="top" secondItem="viD-mr-QVD" secondAttribute="top" constant="10" id="Ulp-7c-oFU"/>
                                                        <constraint firstItem="KIk-hU-hCw" firstAttribute="centerX" secondItem="viD-mr-QVD" secondAttribute="centerX" id="Usz-bw-rrc"/>
                                                        <constraint firstItem="gbC-ho-21S" firstAttribute="leading" secondItem="viD-mr-QVD" secondAttribute="leading" constant="5" id="leQ-jH-PwK"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="viD-mr-QVD" firstAttribute="top" secondItem="Yye-Dw-9eF" secondAttribute="top" constant="20" id="13e-0r-se3"/>
                                                <constraint firstItem="viD-mr-QVD" firstAttribute="leading" secondItem="Yye-Dw-9eF" secondAttribute="leading" id="Ftq-Xi-0Uu"/>
                                                <constraint firstAttribute="trailing" secondItem="viD-mr-QVD" secondAttribute="trailing" id="UTj-4x-1g9"/>
                                                <constraint firstAttribute="bottom" secondItem="viD-mr-QVD" secondAttribute="bottom" constant="-10" id="aWo-4c-bcl"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="flapView" destination="KIk-hU-hCw" id="odI-EJ-YZk"/>
                                            <outlet property="informationLabel" destination="gbC-ho-21S" id="w9v-9g-CLK"/>
                                            <outlet property="mainContent" destination="viD-mr-QVD" id="5Le-PL-uft"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="HomeUtilsTableViewCell" rowHeight="250" id="0v7-Np-Q7D" customClass="HomeUtilsTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="128" width="414" height="250"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="0v7-Np-Q7D" id="Hh4-vg-5oK">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="250"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iNr-zy-Zsm">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="250"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IX5-3Z-HdD" customClass="UIControl">
                                                            <rect key="frame" x="20" y="20" width="374" height="95"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TFd-De-os9">
                                                                    <rect key="frame" x="20" y="27" width="334" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QrF-O3-uFk">
                                                                    <rect key="frame" x="20" y="55.5" width="334" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="TFd-De-os9" secondAttribute="trailing" constant="20" id="dY8-rN-QST"/>
                                                                <constraint firstItem="QrF-O3-uFk" firstAttribute="trailing" secondItem="TFd-De-os9" secondAttribute="trailing" id="hnI-lu-h3C"/>
                                                                <constraint firstItem="TFd-De-os9" firstAttribute="leading" secondItem="IX5-3Z-HdD" secondAttribute="leading" constant="20" id="ikJ-js-PlJ"/>
                                                                <constraint firstItem="QrF-O3-uFk" firstAttribute="leading" secondItem="TFd-De-os9" secondAttribute="leading" id="oqN-8X-Jtt"/>
                                                                <constraint firstItem="TFd-De-os9" firstAttribute="bottom" secondItem="IX5-3Z-HdD" secondAttribute="centerY" id="oxk-I9-MAV"/>
                                                                <constraint firstItem="QrF-O3-uFk" firstAttribute="top" secondItem="TFd-De-os9" secondAttribute="bottom" constant="8" id="z37-hs-w3y"/>
                                                            </constraints>
                                                            <connections>
                                                                <action selector="onTopButtonTapped" destination="0v7-Np-Q7D" eventType="touchUpInside" id="4nS-5r-RWM"/>
                                                            </connections>
                                                        </view>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Kj-yb-6SH" customClass="UIControl">
                                                            <rect key="frame" x="20" y="135" width="374" height="95"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Eii-9g-xtY">
                                                                    <rect key="frame" x="20" y="27" width="334" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GQ4-gi-qwA">
                                                                    <rect key="frame" x="20" y="55.5" width="334" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="Eii-9g-xtY" firstAttribute="bottom" secondItem="3Kj-yb-6SH" secondAttribute="centerY" id="0X5-8d-snb"/>
                                                                <constraint firstAttribute="trailing" secondItem="Eii-9g-xtY" secondAttribute="trailing" constant="20" id="3tn-Qh-f2e"/>
                                                                <constraint firstItem="GQ4-gi-qwA" firstAttribute="leading" secondItem="Eii-9g-xtY" secondAttribute="leading" id="7dr-D9-pGf"/>
                                                                <constraint firstItem="GQ4-gi-qwA" firstAttribute="trailing" secondItem="Eii-9g-xtY" secondAttribute="trailing" id="8Sh-wf-MVa"/>
                                                                <constraint firstItem="GQ4-gi-qwA" firstAttribute="top" secondItem="Eii-9g-xtY" secondAttribute="bottom" constant="8" id="F9i-vd-r35"/>
                                                                <constraint firstItem="Eii-9g-xtY" firstAttribute="leading" secondItem="3Kj-yb-6SH" secondAttribute="leading" constant="20" id="KST-SN-9Rs"/>
                                                            </constraints>
                                                            <connections>
                                                                <action selector="onBoBttomuttonTapped" destination="0v7-Np-Q7D" eventType="touchUpInside" id="NsQ-lr-MRp"/>
                                                            </connections>
                                                        </view>
                                                    </subviews>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="3Kj-yb-6SH" firstAttribute="leading" secondItem="IX5-3Z-HdD" secondAttribute="leading" id="3ev-fq-Dbu"/>
                                                        <constraint firstItem="3Kj-yb-6SH" firstAttribute="trailing" secondItem="IX5-3Z-HdD" secondAttribute="trailing" id="AZ1-74-GD9"/>
                                                        <constraint firstAttribute="trailing" secondItem="IX5-3Z-HdD" secondAttribute="trailing" constant="20" id="M3O-1k-JDR"/>
                                                        <constraint firstAttribute="bottom" secondItem="3Kj-yb-6SH" secondAttribute="bottom" constant="20" id="aNM-pV-20Q"/>
                                                        <constraint firstItem="3Kj-yb-6SH" firstAttribute="top" secondItem="IX5-3Z-HdD" secondAttribute="bottom" constant="20" id="lAe-Eo-xTm"/>
                                                        <constraint firstItem="IX5-3Z-HdD" firstAttribute="leading" secondItem="iNr-zy-Zsm" secondAttribute="leading" constant="20" id="qi9-HJ-Jey"/>
                                                        <constraint firstItem="3Kj-yb-6SH" firstAttribute="height" secondItem="IX5-3Z-HdD" secondAttribute="height" id="rN3-SV-J5d"/>
                                                        <constraint firstItem="IX5-3Z-HdD" firstAttribute="top" secondItem="iNr-zy-Zsm" secondAttribute="top" constant="20" id="zlO-0l-e34"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="iNr-zy-Zsm" firstAttribute="leading" secondItem="Hh4-vg-5oK" secondAttribute="leading" id="HLB-yR-pxx"/>
                                                <constraint firstAttribute="trailing" secondItem="iNr-zy-Zsm" secondAttribute="trailing" id="Jw6-zE-NPy"/>
                                                <constraint firstAttribute="bottom" secondItem="iNr-zy-Zsm" secondAttribute="bottom" id="VsM-ql-rCW"/>
                                                <constraint firstItem="iNr-zy-Zsm" firstAttribute="top" secondItem="Hh4-vg-5oK" secondAttribute="top" id="ayw-db-yCU"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="bottomButtonContent" destination="3Kj-yb-6SH" id="s4F-v6-nS1"/>
                                            <outlet property="bottomButtonSubttle" destination="GQ4-gi-qwA" id="jwe-R4-rcH"/>
                                            <outlet property="bottomButtonTitle" destination="Eii-9g-xtY" id="gdA-rY-y9I"/>
                                            <outlet property="mainContent" destination="iNr-zy-Zsm" id="6Bt-Ob-r0d"/>
                                            <outlet property="topButtonContent" destination="IX5-3Z-HdD" id="6jY-T6-I0s"/>
                                            <outlet property="topButtonSubttle" destination="QrF-O3-uFk" id="JRD-Ry-8jy"/>
                                            <outlet property="topButtonTitle" destination="TFd-De-os9" id="US4-wb-5tI"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="HomeEmptyTableViewCell" rowHeight="50" id="VVC-Kb-TeQ" customClass="HomeEmptyTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="378" width="414" height="50"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="VVC-Kb-TeQ" id="ZVJ-oA-ENQ">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="HomeNewsTableViewCell" rowHeight="250" id="QRx-zW-hBp" customClass="HomeNewsTableViewCell" customModule="Cobeat" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="428" width="414" height="250"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="QRx-zW-hBp" id="hRD-bh-kV2">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="250"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aFP-fv-TFf">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="250"/>
                                                    <subviews>
                                                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="FUN-nI-Rlx">
                                                            <rect key="frame" x="0.0" y="40" width="414" height="180"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="Cmv-dY-aQ9">
                                                                <size key="itemSize" width="148" height="216"/>
                                                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                            </collectionViewFlowLayout>
                                                            <cells>
                                                                <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="HomeNewsCollectionViewCell" id="aO3-V3-PoV" customClass="HomeNewsCollectionViewCell" customModule="Cobeat" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="-18" width="148" height="216"/>
                                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                    <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="EIk-Cp-qo2">
                                                                        <rect key="frame" x="0.0" y="0.0" width="148" height="216"/>
                                                                        <autoresizingMask key="autoresizingMask"/>
                                                                        <subviews>
                                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ore-yN-doF">
                                                                                <rect key="frame" x="0.0" y="0.0" width="148" height="108"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Whm-3R-qb4">
                                                                                        <rect key="frame" x="0.0" y="0.0" width="148" height="108"/>
                                                                                    </imageView>
                                                                                </subviews>
                                                                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                                                <constraints>
                                                                                    <constraint firstItem="Whm-3R-qb4" firstAttribute="top" secondItem="Ore-yN-doF" secondAttribute="top" id="4fV-s9-Nmd"/>
                                                                                    <constraint firstItem="Whm-3R-qb4" firstAttribute="leading" secondItem="Ore-yN-doF" secondAttribute="leading" id="JUH-0x-LEC"/>
                                                                                    <constraint firstAttribute="bottom" secondItem="Whm-3R-qb4" secondAttribute="bottom" id="MvD-8m-igt"/>
                                                                                    <constraint firstAttribute="trailing" secondItem="Whm-3R-qb4" secondAttribute="trailing" id="hYl-z3-EeT"/>
                                                                                </constraints>
                                                                            </view>
                                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="O5D-5k-we4">
                                                                                <rect key="frame" x="0.0" y="108" width="148" height="108"/>
                                                                                <subviews>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SAF-Zj-VPS">
                                                                                        <rect key="frame" x="5" y="10" width="138" height="27"/>
                                                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                                        <nil key="textColor"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uR3-Ho-c0d">
                                                                                        <rect key="frame" x="5" y="47" width="138" height="56"/>
                                                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                                        <nil key="textColor"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                                                <constraints>
                                                                                    <constraint firstItem="uR3-Ho-c0d" firstAttribute="top" secondItem="SAF-Zj-VPS" secondAttribute="bottom" constant="10" id="0tB-vZ-fj1"/>
                                                                                    <constraint firstItem="SAF-Zj-VPS" firstAttribute="top" secondItem="O5D-5k-we4" secondAttribute="top" constant="10" id="14X-9L-Nl3"/>
                                                                                    <constraint firstItem="uR3-Ho-c0d" firstAttribute="leading" secondItem="SAF-Zj-VPS" secondAttribute="leading" id="4of-Az-5zA"/>
                                                                                    <constraint firstItem="SAF-Zj-VPS" firstAttribute="height" secondItem="O5D-5k-we4" secondAttribute="height" multiplier="0.25" id="FLA-fW-gq4"/>
                                                                                    <constraint firstAttribute="bottom" secondItem="uR3-Ho-c0d" secondAttribute="bottom" constant="5" id="cj7-mo-BWH"/>
                                                                                    <constraint firstItem="uR3-Ho-c0d" firstAttribute="trailing" secondItem="SAF-Zj-VPS" secondAttribute="trailing" id="foi-Fy-P92"/>
                                                                                    <constraint firstAttribute="trailing" secondItem="SAF-Zj-VPS" secondAttribute="trailing" constant="5" id="xA9-tr-b00"/>
                                                                                    <constraint firstItem="SAF-Zj-VPS" firstAttribute="leading" secondItem="O5D-5k-we4" secondAttribute="leading" constant="5" id="xv5-1Q-Ufm"/>
                                                                                </constraints>
                                                                            </view>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstItem="O5D-5k-we4" firstAttribute="height" secondItem="Ore-yN-doF" secondAttribute="height" id="Def-09-kqV"/>
                                                                            <constraint firstAttribute="trailing" secondItem="O5D-5k-we4" secondAttribute="trailing" id="Pgr-Ab-g86"/>
                                                                            <constraint firstItem="Ore-yN-doF" firstAttribute="top" secondItem="EIk-Cp-qo2" secondAttribute="top" id="T6M-Kq-mTV"/>
                                                                            <constraint firstItem="O5D-5k-we4" firstAttribute="top" secondItem="Ore-yN-doF" secondAttribute="bottom" id="Y6P-XP-A16"/>
                                                                            <constraint firstItem="Ore-yN-doF" firstAttribute="leading" secondItem="EIk-Cp-qo2" secondAttribute="leading" id="dnJ-Lv-DKJ"/>
                                                                            <constraint firstItem="O5D-5k-we4" firstAttribute="leading" secondItem="EIk-Cp-qo2" secondAttribute="leading" id="gmL-Ui-69K"/>
                                                                            <constraint firstAttribute="trailing" secondItem="Ore-yN-doF" secondAttribute="trailing" id="l88-Ni-YAa"/>
                                                                            <constraint firstAttribute="bottom" secondItem="O5D-5k-we4" secondAttribute="bottom" id="nyW-qK-Efe"/>
                                                                        </constraints>
                                                                    </collectionViewCellContentView>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <size key="customSize" width="148" height="216"/>
                                                                    <connections>
                                                                        <outlet property="bottomContent" destination="O5D-5k-we4" id="LKv-RO-86V"/>
                                                                        <outlet property="image" destination="Whm-3R-qb4" id="DVa-BU-smL"/>
                                                                        <outlet property="subtitleLabel" destination="uR3-Ho-c0d" id="Ln2-FA-RfG"/>
                                                                        <outlet property="titleLabel" destination="SAF-Zj-VPS" id="89g-YB-v7S"/>
                                                                        <outlet property="topContent" destination="Ore-yN-doF" id="jJW-qg-oz4"/>
                                                                    </connections>
                                                                </collectionViewCell>
                                                            </cells>
                                                            <connections>
                                                                <outlet property="dataSource" destination="QRx-zW-hBp" id="Dzy-I7-I15"/>
                                                                <outlet property="delegate" destination="QRx-zW-hBp" id="kaH-pG-GKI"/>
                                                            </connections>
                                                        </collectionView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="FUN-nI-Rlx" firstAttribute="leading" secondItem="aFP-fv-TFf" secondAttribute="leading" id="Mib-AM-7dp"/>
                                                        <constraint firstAttribute="trailing" secondItem="FUN-nI-Rlx" secondAttribute="trailing" id="cUm-Z6-yQb"/>
                                                        <constraint firstAttribute="bottom" secondItem="FUN-nI-Rlx" secondAttribute="bottom" constant="30" id="cyZ-V9-d5c"/>
                                                        <constraint firstItem="FUN-nI-Rlx" firstAttribute="top" secondItem="aFP-fv-TFf" secondAttribute="top" constant="40" id="lCh-k3-e6Y"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="aFP-fv-TFf" firstAttribute="leading" secondItem="hRD-bh-kV2" secondAttribute="leading" id="ARI-Cd-vH8"/>
                                                <constraint firstItem="aFP-fv-TFf" firstAttribute="top" secondItem="hRD-bh-kV2" secondAttribute="top" id="U2S-Af-dWP"/>
                                                <constraint firstAttribute="bottom" secondItem="aFP-fv-TFf" secondAttribute="bottom" id="adx-rV-ELn"/>
                                                <constraint firstAttribute="trailing" secondItem="aFP-fv-TFf" secondAttribute="trailing" id="vAi-az-d1Z"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="collectionView" destination="FUN-nI-Rlx" id="HLb-qm-BMk"/>
                                            <outlet property="mainContent" destination="aFP-fv-TFf" id="LYy-5a-bsN"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="dW6-Zq-ly3" id="bVO-YR-ihe"/>
                                    <outlet property="delegate" destination="dW6-Zq-ly3" id="g9h-P7-Bdy"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PmK-0g-jxU">
                                <rect key="frame" x="57" y="98" width="300" height="60"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZVO-9Q-Zyg">
                                        <rect key="frame" x="15" y="20" width="233" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="puH-u3-0yD">
                                        <rect key="frame" x="258" y="16.5" width="27" height="27"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="puH-u3-0yD" secondAttribute="height" multiplier="1:1" id="xJX-tp-LjL"/>
                                        </constraints>
                                        <state key="normal" image="icon-close"/>
                                        <connections>
                                            <action selector="onCloseInformationTapped" destination="dW6-Zq-ly3" eventType="touchUpInside" id="nfd-rm-v8d"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemOrangeColor" red="1" green="0.58431372550000005" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="300" id="AxL-nu-y7S"/>
                                    <constraint firstItem="puH-u3-0yD" firstAttribute="height" secondItem="PmK-0g-jxU" secondAttribute="height" multiplier="0.45" id="Pkm-bz-0N7"/>
                                    <constraint firstAttribute="height" constant="60" id="Vq8-bb-CWo"/>
                                    <constraint firstItem="ZVO-9Q-Zyg" firstAttribute="centerY" secondItem="PmK-0g-jxU" secondAttribute="centerY" id="WjA-Jf-jL9"/>
                                    <constraint firstItem="puH-u3-0yD" firstAttribute="centerY" secondItem="PmK-0g-jxU" secondAttribute="centerY" id="ayN-FJ-Qwb"/>
                                    <constraint firstItem="ZVO-9Q-Zyg" firstAttribute="leading" secondItem="PmK-0g-jxU" secondAttribute="leading" constant="15" id="dIp-qE-sqA"/>
                                    <constraint firstAttribute="trailing" secondItem="puH-u3-0yD" secondAttribute="trailing" constant="15" id="sle-4M-mVq"/>
                                    <constraint firstItem="puH-u3-0yD" firstAttribute="leading" secondItem="ZVO-9Q-Zyg" secondAttribute="trailing" constant="10" id="txr-NZ-GTZ"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R8J-DV-6JY">
                                <rect key="frame" x="0.0" y="616" width="414" height="280"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-maps-place" translatesAutoresizingMaskIntoConstraints="NO" id="FLQ-qj-aVm">
                                        <rect key="frame" x="10" y="17" width="26" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="FLQ-qj-aVm" secondAttribute="height" multiplier="1:1" id="o0K-36-9hQ"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hg3-hM-1Jq">
                                        <rect key="frame" x="41" y="0.0" width="353" height="60"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1hH-6W-MjQ">
                                        <rect key="frame" x="0.0" y="60" width="414" height="220"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qby-CN-QGd">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="130"/>
                                                <subviews>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="w68-V4-fMY">
                                                        <rect key="frame" x="41.5" y="40" width="331" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="HKp-Qu-xpW"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                        <textInputTraits key="textInputTraits"/>
                                                        <connections>
                                                            <action selector="onSafehouseFieldTapped" destination="dW6-Zq-ly3" eventType="editingDidBegin" id="i9s-1g-3k6"/>
                                                        </connections>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="w68-V4-fMY" firstAttribute="width" secondItem="Qby-CN-QGd" secondAttribute="width" multiplier="0.8" id="dai-BX-KhV"/>
                                                    <constraint firstItem="w68-V4-fMY" firstAttribute="centerY" secondItem="Qby-CN-QGd" secondAttribute="centerY" id="iG8-hh-293"/>
                                                    <constraint firstItem="w68-V4-fMY" firstAttribute="centerX" secondItem="Qby-CN-QGd" secondAttribute="centerX" id="w8t-vM-2ha"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pk6-vQ-2hl">
                                                <rect key="frame" x="41.5" y="130" width="331" height="50"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="Raf-kI-kUf"/>
                                                </constraints>
                                                <state key="normal" title="Button"/>
                                                <connections>
                                                    <action selector="onColaborateTapped" destination="dW6-Zq-ly3" eventType="touchUpInside" id="PQ3-Ry-PFr"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="pk6-vQ-2hl" firstAttribute="width" secondItem="1hH-6W-MjQ" secondAttribute="width" multiplier="0.8" id="0H8-rV-tYq"/>
                                            <constraint firstItem="Qby-CN-QGd" firstAttribute="bottom" secondItem="pk6-vQ-2hl" secondAttribute="top" id="WTd-bd-LQm"/>
                                            <constraint firstItem="Qby-CN-QGd" firstAttribute="leading" secondItem="1hH-6W-MjQ" secondAttribute="leading" id="Xph-ir-moI"/>
                                            <constraint firstItem="pk6-vQ-2hl" firstAttribute="centerX" secondItem="1hH-6W-MjQ" secondAttribute="centerX" id="ZxX-VJ-3np"/>
                                            <constraint firstAttribute="bottom" secondItem="pk6-vQ-2hl" secondAttribute="bottom" constant="40" id="ap0-Z9-woC"/>
                                            <constraint firstAttribute="trailing" secondItem="Qby-CN-QGd" secondAttribute="trailing" id="j3v-xu-6h3"/>
                                            <constraint firstItem="Qby-CN-QGd" firstAttribute="top" secondItem="1hH-6W-MjQ" secondAttribute="top" id="ksU-iU-Ise"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstItem="hg3-hM-1Jq" firstAttribute="leading" secondItem="FLQ-qj-aVm" secondAttribute="trailing" constant="5" id="4Rn-Ok-0jC"/>
                                    <constraint firstItem="FLQ-qj-aVm" firstAttribute="leading" secondItem="R8J-DV-6JY" secondAttribute="leading" constant="10" id="Bae-Fm-9wh"/>
                                    <constraint firstItem="1hH-6W-MjQ" firstAttribute="top" secondItem="hg3-hM-1Jq" secondAttribute="bottom" id="C7e-Al-UMb"/>
                                    <constraint firstAttribute="trailing" secondItem="hg3-hM-1Jq" secondAttribute="trailing" constant="20" id="CqR-Kd-KbP"/>
                                    <constraint firstItem="1hH-6W-MjQ" firstAttribute="leading" secondItem="R8J-DV-6JY" secondAttribute="leading" id="LPH-dC-d3E"/>
                                    <constraint firstAttribute="trailing" secondItem="1hH-6W-MjQ" secondAttribute="trailing" id="TKK-Aw-FaN"/>
                                    <constraint firstAttribute="height" constant="280" id="Tbu-b7-YBb"/>
                                    <constraint firstItem="1hH-6W-MjQ" firstAttribute="top" secondItem="FLQ-qj-aVm" secondAttribute="bottom" constant="17" id="XgF-pS-XWV"/>
                                    <constraint firstAttribute="bottom" secondItem="1hH-6W-MjQ" secondAttribute="bottom" id="gaP-z8-4nf"/>
                                    <constraint firstItem="1hH-6W-MjQ" firstAttribute="top" secondItem="R8J-DV-6JY" secondAttribute="top" constant="60" id="hoU-tF-Tfr"/>
                                    <constraint firstItem="hg3-hM-1Jq" firstAttribute="top" secondItem="R8J-DV-6JY" secondAttribute="top" id="xUe-7N-5Lf"/>
                                    <constraint firstItem="FLQ-qj-aVm" firstAttribute="top" secondItem="R8J-DV-6JY" secondAttribute="top" constant="17" id="y4N-O5-baX"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="R8J-DV-6JY" secondAttribute="bottom" id="7L9-i6-D1X"/>
                            <constraint firstItem="38X-d0-8XY" firstAttribute="trailing" secondItem="IPW-H0-x74" secondAttribute="trailing" id="7cZ-LS-FbM"/>
                            <constraint firstItem="IPW-H0-x74" firstAttribute="top" secondItem="s0D-R8-AaQ" secondAttribute="top" constant="500" id="8le-21-e9t"/>
                            <constraint firstItem="1ae-Eq-hQM" firstAttribute="top" secondItem="PmK-0g-jxU" secondAttribute="bottom" id="LZw-I5-6lZ"/>
                            <constraint firstItem="PmK-0g-jxU" firstAttribute="centerX" secondItem="38X-d0-8XY" secondAttribute="centerX" id="QwG-fU-ZDn"/>
                            <constraint firstItem="1ae-Eq-hQM" firstAttribute="width" secondItem="s0D-R8-AaQ" secondAttribute="width" multiplier="0.85" id="RQb-CN-eXX"/>
                            <constraint firstItem="hOo-pp-CO9" firstAttribute="leading" secondItem="38X-d0-8XY" secondAttribute="leading" id="Tbj-NE-6XE"/>
                            <constraint firstItem="38X-d0-8XY" firstAttribute="trailing" secondItem="hOo-pp-CO9" secondAttribute="trailing" id="U93-WT-bo3"/>
                            <constraint firstItem="IPW-H0-x74" firstAttribute="leading" secondItem="38X-d0-8XY" secondAttribute="leading" id="j6F-bV-LXI"/>
                            <constraint firstItem="R8J-DV-6JY" firstAttribute="leading" secondItem="38X-d0-8XY" secondAttribute="leading" id="jGT-bN-z71"/>
                            <constraint firstItem="PmK-0g-jxU" firstAttribute="top" secondItem="38X-d0-8XY" secondAttribute="top" constant="10" id="kvw-hj-C8v"/>
                            <constraint firstAttribute="bottom" secondItem="IPW-H0-x74" secondAttribute="bottom" id="liR-K3-AU9"/>
                            <constraint firstItem="1ae-Eq-hQM" firstAttribute="centerX" secondItem="38X-d0-8XY" secondAttribute="centerX" id="m6L-1W-gdI"/>
                            <constraint firstAttribute="bottom" secondItem="hOo-pp-CO9" secondAttribute="bottom" constant="65" id="nIk-4V-jyB"/>
                            <constraint firstItem="38X-d0-8XY" firstAttribute="trailing" secondItem="R8J-DV-6JY" secondAttribute="trailing" id="w94-Y5-TbY"/>
                            <constraint firstItem="hOo-pp-CO9" firstAttribute="top" secondItem="s0D-R8-AaQ" secondAttribute="top" id="zKT-bG-X89"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="38X-d0-8XY"/>
                    </view>
                    <navigationItem key="navigationItem" id="eqU-Vc-x5y"/>
                    <connections>
                        <outlet property="informationButton" destination="puH-u3-0yD" id="tIf-hA-4wh"/>
                        <outlet property="informationContentHeight" destination="Vq8-bb-CWo" id="95C-5L-mB6"/>
                        <outlet property="informationContentView" destination="PmK-0g-jxU" id="25g-CO-Vj7"/>
                        <outlet property="informationContentWidth" destination="AxL-nu-y7S" id="GCv-hU-8Ez"/>
                        <outlet property="informationLabel" destination="ZVO-9Q-Zyg" id="K70-m1-Xcf"/>
                        <outlet property="legendCollaboratorsImage" destination="3tl-Pk-EAx" id="KOm-r2-3J1"/>
                        <outlet property="legendCollaboratorsLabel" destination="3OS-Dp-5xJ" id="3Fp-2a-Ps3"/>
                        <outlet property="legendInfectedImage" destination="Cau-M6-b1p" id="Tn2-f0-aTp"/>
                        <outlet property="legendInfectedLabel" destination="xUp-cx-3Yg" id="96n-Hb-pgT"/>
                        <outlet property="mapView" destination="hOo-pp-CO9" id="eRC-ws-9Cl"/>
                        <outlet property="safeHouseContentInternal" destination="1hH-6W-MjQ" id="6I1-X9-FcL"/>
                        <outlet property="safeHouseContentView" destination="R8J-DV-6JY" id="NOu-Mw-ayr"/>
                        <outlet property="safeHouseContentViewBottom" destination="7L9-i6-D1X" id="EWt-ON-IrW"/>
                        <outlet property="safeHouseContinueButton" destination="pk6-vQ-2hl" id="fqO-sY-hWo"/>
                        <outlet property="safeHouseTextfield" destination="w68-V4-fMY" id="CLJ-Sx-tfE"/>
                        <outlet property="safeHouseTitle" destination="hg3-hM-1Jq" id="ybF-QI-Rul"/>
                        <outlet property="tableTopViewTopConstraint" destination="8le-21-e9t" id="Z7N-uM-qAE"/>
                        <outlet property="tableView" destination="IPW-H0-x74" id="BMM-Qn-2dh"/>
                        <segue destination="6be-yS-qcm" kind="presentation" identifier="showProfile" modalPresentationStyle="overFullScreen" modalTransitionStyle="coverVertical" id="SI3-uJ-Pyj"/>
                        <segue destination="3oP-oR-hmh" kind="presentation" identifier="showLinks" modalPresentationStyle="overFullScreen" modalTransitionStyle="coverVertical" id="RyU-OK-BIE"/>
                        <segue destination="FwD-f2-KqN" kind="presentation" identifier="showRanking" modalPresentationStyle="overFullScreen" modalTransitionStyle="coverVertical" id="9rE-bT-ZDG"/>
                        <segue destination="IHl-4I-G7G" kind="presentation" identifier="showCollaborate" modalPresentationStyle="overFullScreen" modalTransitionStyle="coverVertical" id="qId-GA-b5w"/>
                        <segue destination="AQc-cv-fPN" kind="presentation" identifier="showWebView" modalPresentationStyle="overFullScreen" modalTransitionStyle="coverVertical" id="p2e-bF-JYz"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lcu-3G-u8c" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-149.27536231884059" y="-42.1875"/>
        </scene>
        <!--Profile-->
        <scene sceneID="TdS-8J-QM4">
            <objects>
                <viewControllerPlaceholder storyboardName="Profile" id="6be-yS-qcm" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4ek-if-K1S" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="555" y="-111"/>
        </scene>
        <!--Links-->
        <scene sceneID="3zQ-Ei-xR3">
            <objects>
                <viewControllerPlaceholder storyboardName="Links" id="3oP-oR-hmh" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CdM-T8-a8P" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="549" y="-72"/>
        </scene>
        <!--Ranking-->
        <scene sceneID="Geg-oZ-t3e">
            <objects>
                <viewControllerPlaceholder storyboardName="Ranking" id="FwD-f2-KqN" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="WcT-oQ-bp1" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="562" y="-42"/>
        </scene>
        <!--Collaborate-->
        <scene sceneID="Nud-V8-Ehq">
            <objects>
                <viewControllerPlaceholder storyboardName="Collaborate" id="IHl-4I-G7G" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zGA-dY-mGK" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="578" y="-7"/>
        </scene>
        <!--WebView-->
        <scene sceneID="Egz-ID-5KS">
            <objects>
                <viewControllerPlaceholder storyboardName="WebView" id="AQc-cv-fPN" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="Ecd-Be-xFj"/>
                </viewControllerPlaceholder>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Rdh-5a-LLV" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="567" y="33"/>
        </scene>
    </scenes>
    <resources>
        <image name="icon-close" width="14" height="14"/>
        <image name="icon-collaborator" width="17.5" height="17.5"/>
        <image name="icon-infected" width="17.5" height="17.5"/>
        <image name="icon-maps-place" width="21" height="30"/>
    </resources>
</document>
